    /* 移动端 */
    @media screen and (max-width: 768px) {
      .layui-layout-admin .layui-layout-left,
      .layui-layout-admin .layui-body,
      .layui-layout-admin .layui-footer{left: 0;}
      .layui-layout-admin .layui-side{left: -300px;}
    }
select {
  width: ;
  padding: 2px 6px;
  border: none;
  border-radius: 4px;
  background-color: #f1f1f1;
}
select:focus {
  border: 0px solid #555;
  background-color: lightblue;
}
input[type=text] {
  width: ;
  padding: 5px 6px;
  margin: 0px 2px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  outline: none;
  background-color: #f1f1f1;
}

input[type=text]:focus {
  border: 1px solid #555;
  background-color: lightblue;
}
